#resauthor {
        FONT-WEIGHT: bold;
        font-family: "Times New Roman", Times, serif;
        FONT-SIZE: 14pt;
        text-decoration: none;
        }
#resname {
        FONT-WEIGHT: bold;
        font-family: "Times New Roman", Times, serif;
        FONT-SIZE: 14pt;
        TEXT-ALIGN: justify;
        }

#resauthor A:link {
        COLOR: Navy;
        text-decoration : none;
}

#resname A:link {
        COLOR: Navy;
        text-decoration : none;
}
        

#resauthor A:visited {
        COLOR: Navy;
        text-decoration : none;
}

#resname A:visited {
        COLOR: Navy;
        text-decoration : none;
}


#resauthor A:hover {

        COLOR: Red;
}

#resname A:hover {

        COLOR: Red;
}
